body.blue-theme [data-loader="circle-side"] {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    -webkit-animation: circle infinite .95s linear;
    -moz-animation: circle infinite .95s linear;
    -o-animation: circle infinite .95s linear;
    animation: circle infinite .95s linear;
    border: 2px solid #3f9fff;
    border-top-color: rgba(0, 0, 0, 0.2);
    border-right-color: rgba(0, 0, 0, 0.2);
    border-bottom-color: rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
}

body.blue-theme header.header.sticky,
body.blue-theme #main_menu,
body.blue-theme header.header.sticky_menu_active {
    background: #36D1DC;
    background: -webkit-linear-gradient(to right, #5B86E5, #36D1DC);
    background: linear-gradient(to right, #5B86E5, #36D1DC);
    background: #56CCF2;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #2F80ED, #56CCF2);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #2F80ED, #56CCF2);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

body.blue-theme .features ul li h4,
body.blue-theme a.box_feat i {
    color: #F69902;
}

body.blue-theme a.box_news figure figcaption,
body.blue-theme a.btn_1,
body.blue-theme .btn_1 {
    background: #F69902;
}

body.blue-theme .btn_1:hover {
    background: #2F80ED;
}

body.blue-theme .main_title_2 span em,
body.blue-theme .animated .block-horizzontal {
    background-color: #2F80ED;
}

body.blue-theme a.box_feat:hover {
    background: #2F80ED;
}

body.blue-theme a.box_feat:hover i {
    color: #fff;
}

body.blue-theme .box_grid ul li:last-child a {
    border: 2px solid #2F80ED;
    color: #2F80ED;
}

body.blue-theme .owl-prev::before,
body.blue-theme .owl-next::before {
    border: 2px solid #2F80ED;
}

body.blue-theme .owl-prev i,
body.blue-theme .owl-next i {
    color: #2F80ED;
}

body.blue-theme .owl-prev:hover,
body.blue-theme .owl-next:hover {
    background: #2F80ED !important;
}

body.blue-theme .owl-prev:hover i, 
body.blue-theme .owl-next:hover i {
    color: #fff;
}

body.blue-theme .box_grid ul li:last-child a:hover {
    background: #2F80ED;
    color: #fff;
}

body.orange-theme header.header.sticky,
body.orange-theme #main_menu,
body.orange-theme header.header.sticky_menu_active  {
    background: #FF4E50;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #F9D423, #FF4E50);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #F9D423, #FF4E50);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

body.orange-theme .btn_1:hover {
    background: #FC8D3B;
}

body.orange-theme .main_title_2 span em,
body.orange-theme .animated .block-horizzontal {
    background-color: #FC8D3B;
}

body.orange-theme a.box_feat:hover {
    background: #FC8D3B;
}

body.orange-theme a.box_feat:hover i {
    color: #fff;
}


body.orange-theme .owl-prev::before,
body.orange-theme .owl-next::before {
    border: 2px solid #FC8D3B;
}

body.orange-theme .owl-prev i,
body.orange-theme .owl-next i {
    color: #FC8D3B;
}

body.orange-theme .owl-prev:hover,
body.orange-theme .owl-next:hover {
    background: #FC8D3B !important;
}

body.orange-theme .owl-prev:hover i, 
body.orange-theme .owl-next:hover i {
    color: #fff;
}

body.orange-theme .box_grid ul li:last-child a:hover {
    background: #FC8D3B;
    color: #fff;
}

body.orange-theme .box_grid ul li:last-child a {
    border: 2px solid #FC8D3B;
    color: #FC8D3B;
}
